Bug 1730729 - vdr-epg2vdr-1.1.98-3.fc31 FTBFS: python-config: Command not found
Summary: vdr-epg2vdr-1.1.98-3.fc31 FTBFS: python-config: Command not found
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: vdr-epg2vdr
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-17 13:17 UTC by MartinKG
Modified: 2019-07-26 01:51 UTC (History)
1 user (show)

Fixed In Version: vdr-epg2vdr-1.1.98-4.fc30 vdr-epg2vdr-1.1.98-4.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-26 01:00:08 UTC


Attachments (Terms of Use)

Description MartinKG 2019-07-17 13:17:57 UTC
vdr-epg2vdr-1.1.98-3.fc31 fails to build in F31:

BUILDSTDERR: g++ -c -O2 -g -pipe -Wall -Werror=format-security -Wp,-D_FORTIFY_SOURCE=2 -Wp,-D_GLIBCXX_ASSERTIONS -fexceptions -fstack-protector-strong -grecord-gcc-switches -specs=/usr/lib/rpm/redhat/redhat-hardened-cc1 -specs=/usr/lib/rpm/redhat/redhat-annobin-cc1 -m64 -mtune=generic -fasynchronous-unwind-tables -fstack-clash-protection -fcf-protection -O2 -g -make[1]: python-config: Command not found
BUILDSTDERR: make[1]: python-config: Command not found
BUILDSTDERR: make[1]: python-config: Command not found
BUILDSTDERR: make[1]: python-config: Command not found
BUILDSTDERR: make[1]: python-config: Command not found

Comment 1 Fedora Update System 2019-07-17 13:40:21 UTC
FEDORA-2019-2bbe03138d has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2bbe03138d

Comment 2 Fedora Update System 2019-07-18 00:42:46 UTC
vdr-epg2vdr-1.1.98-4.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-204d7dfd05

Comment 3 Fedora Update System 2019-07-18 03:35:57 UTC
vdr-epg2vdr-1.1.98-4.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2bbe03138d

Comment 4 Fedora Update System 2019-07-26 01:00:08 UTC
vdr-epg2vdr-1.1.98-4.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2019-07-26 01:51:11 UTC
vdr-epg2vdr-1.1.98-4.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.